#include<stdio.h>
#include<math.h>

int main()
    {
        float i,j,sum,fact;

        sum=0;

        for ( i = 1; i <= 27; i=i+2)
        {
            fact = 1;

            for ( j = 1; j <= i; j++)
            {
                fact = fact * j;
            }
            
            sum = sum + (1/fact);
        }

        printf("%f", sum);
    
        return 0;
    }